Bug 1870647 - Rebase AWS EBS CSI driver for OCP 4.6
Summary: Rebase AWS EBS CSI driver for OCP 4.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.6.0
Assignee: Christian Huffman
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-20 14:03 UTC by Christian Huffman
Modified: 2020-10-27 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:30:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift aws-ebs-csi-driver pull 160 0 None closed Bug 1870647: Rebase v6 2020-10-01 13:17:40 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:30:26 UTC

Description Christian Huffman 2020-08-20 14:03:29 UTC
This is a copy of https://issues.redhat.com/browse/STOR-382 to apply the `bugzilla/valid-bug` label to the PR. This PR rebases the AWS EBS CSI Driver to use the latest upstream tag.

Comment 4 Qin Ping 2020-08-26 05:39:48 UTC
Verified with: 4.6.0-0.nightly-2020-08-25-222652

Comment 6 errata-xmlrpc 2020-10-27 16:30:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.